#secondMenuContainer
{
	height: 74px;
	background-image: url("/images/menu-2-bkgrd.png");
}

#secondMenu
{
	height: 74px;
	margin: auto;
	width: 1000px;
/*	border: 1px solid black; */
}

#secondMenu li
{
	height: 74px;
	line-height: 74px;
	color: #761213;
	font-size: 12px;
	font-weight: bold;
}
